Subject: [Stox] FW: NOMCOM 2013 - UPDATED 2nd Call for Nominations - APP, OAM, RAI, TSV

From: <[email-masked]>
Date: Fri, 11 Oct 2013 08:15:25 +0000

NomCom is seeking for more volunteers for several IESG positions.

Markus

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of ext
> Gonzalo Camarillo
> Sent: 11 October, 2013 09:44
> To: [email-masked]
> Subject: [RAI] Fwd: NOMCOM 2013 - UPDATED 2nd Call for Nominations -
> APP, OAM, RAI, TSV
> 
> Folks,
> 
> we need more volunteers (see email below). If you are thinking of running
> but still have some doubts about it, feel free to talk with me (or with any of
> the former RAI ADs) and we will be happy to clarify everything for you.
> 
> Cheers,
> 
> Gonzalo
> 
> 
> -------- Original Message --------
> Subject: NOMCOM 2013 - UPDATED 2nd Call for Nominations - APP, OAM,
> RAI, TSV
> Date: Tue, 8 Oct 2013 11:45:14 -0700
> From: NomCom Chair <[email-masked]>
> Reply-To: <[email-masked]>
> To: IETF Announcement List <[email-masked]>
> CC: <[email-masked]>
> 
> UPDATE: nominations are too sparse in several of the IESG areas:  APP, OAM,
> RAI, and TSV.  If you know one or more of those areas, exercise your social
> network and submit nominations.  We'll be very grateful!
> 
> Is there someone you work with at IETF who has leadership potential and a
> growing track record? Please read this Nomcom call for nominations and
> consider nominating her or him. Or several folks! Deadline for nominations is
> October 18.
> Nominate soon to give your nominee(s) plenty time to fill in the
> questionnaire.
> 
> If you're nominated, even if you support the present incumbent, being
> reviewed by Nomcom is great IETF experience.  The questionnaire offers a
> chance to think about IETF and about your area.  Whether or not your
> candidacy progresses this time, you'll have gained some valuable insights,
> and you'll have contributed greatly. This process only works because many
> IETFers take part; please join in.
> 
> Lots more, including which positions are open, how to make a nomination
> (including nomination of yourself), and how to send us your feedback on the
> desired expertise, follows.
> 
> IETFers, let's hear from you!  Make nominations, accept nominations!
> 
> If you have any questions about the process, feel free to get in touch with
> me.
> 
> Best regards,
> 
> Allison for the Nomcom
> 
> Allison Mankin
> Nomcom Chair 2013-14
> 
> ----- The Info You Need for Nominating -----
> 
> The 2013-14 Nominating Committee (Nomcom) is seeking nominations from
> now until October 18, 2013. The open positions being considered by this
> year's Nomcom can be found later in this section, and also on this year's
> Nomcom website:
> 
> https://datatracker.ietf.org/nomcom/2013/
> 
> Information about the desired expertise for positions is here:
>           https://datatracker.ietf.org/nomcom/2013/expertise
> 
> Nominations may be made by selecting the Nominate link at the top of the
> Nomcom 2013 home page, or by visiting the following URL:
> 
> https://datatracker.ietf.org/nomcom/2013/nominate/
> 
> Note that nominations made using the web tool require an ietf.org
> datatracker account. You can create a datatracker ietf.org account if you
> don't have one already by visiting the following URL:
> 
> https://datatracker.ietf.org/accounts/create/
> 
> Nominations may also be made by email to nomcom13 at ietf.org.
> If you nominate by email, please include the word "Nominate" in the Subject
> and indicate in the email who is being nominated, their email address (to
> confirm acceptance of the nomination), and the position for which you are
> making the nomination. If you use email, please use a separate email for
> each person you nominate, and for each position (if you are nominating one
> person for multiple positions).
> 
> Self-nomination is welcome!  No need to be shy.
> 
> Nomcom 2013-14 will follow the policy for "Open Disclosure of Willing
> Nominees" described in RFC 5680.  As stated in RFC 5680: "The list of
> nominees willing to be considered for positions under review in the current
> Nomcom cycle is not confidential". Willing nominees for each position will be
> listed in a publicly accessible way - anyone with a datatracker account may
> access the lists.  In all other ways, the confidentiality requirements of RFC
> 3777/BCP10 remain in effect.  All feedback and all Nomcom deliberations will
> remain confidential and will not be disclosed.
> 
> In order to ensure time to collect sufficient community feedback about each
> of the willing nominees, nominations must be received by the Nomcom on or
> before October 18, 2013.  Please submit your nominations as early as possible
> for the sake of your nominees, as we've set the questionnaire submission
> deadline for October 25, 2013.
> 
> The list of people and posts whose terms end with the March 2014 IETF
> meeting, and thus the positions for which we are accepting nominations:
> 
> IAOC
> Chris Griffiths
> 
> IAB
> Bernard Aboba
> Marc Blanchet
> Ross Callon
> Eliot Lear
> Hannes Tschofenig
> 
> IESG
> Barry Leiba (Applications)
> Brian Haberman (Internet)
> Benoit Claise (Operations and Management) Gonzalo Camarillo (RAI) Stewart
> Bryant (Routing) Sean Turner (Security) Martin Stiemerling (Transport)
> 
> Please be resourceful in identifying possible candidates for these positions,
> as developing our talent is a very crucial requirement for the IETF.  Also,
> please give serious consideration to accepting nominations you receive.
> 
> The summaries of the desired expertise for the positions, developed by the
> respective bodies, are found at:
> 
> https://datatracker.ietf.org/nomcom/2013/expertise/
> 
> In addition to nominations, the Nomcom seeks community input on the
> positions themselves.  We need and welcome the community's views and
> input on the jobs within each organization. If you have ideas on the positions'
> responsibilities (more, less, different), please let us know.  You can send us
> email about this to
> nomcom13 at ietf.org, and we will use this feedback actively.
> 
> Thank you for your help in nominating a great pool of strong and interesting
> nominees!
> 
> 
> 
> _______________________________________________
> RAI mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rai